/* Partners Block */
.mobile-partners {
    padding: 0px 1px 40px 1px;
    background: #F4F4F4;
    overflow: hidden;
}

.mobile-partners-main-title {
    color: #000;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    margin-top: 0;
    margin-bottom: 24px;
    text-align: left;
    padding: 0 16px;
}

.mobile-partners-scroll {
    display: flex;
    overflow-x: auto;
    gap: 32px;
    scrollbar-width: none;
    -ms-overflow-style: none;
    -webkit-overflow-scrolling: touch;
    align-items: center;
}

.mobile-partners-scroll::-webkit-scrollbar {
    display: none;
}

.mobile-partner-item {
    flex: 0 0 auto; 
    display: flex;
    align-items: center;
    justify-content: center;
}

.mobile-partner-item img {
    height: 50px;
    width: auto;
    object-fit: contain;
}
